.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c826.component_ContentDisplay_Content {
 } #c826 h2{font: normal 24px 'Fjalla One';padding-bottom: 0px;display: inline-block;} #c827.component_ContentDisplay_Content {
 } #c830.component_ContentDisplay_Content {
 } #c831.component_ContentDisplay_Content {
 } #c833.component_ContentDisplay_Content {
 } #c834.component_ContentDisplay_Content {
 } #c834 h2{font: normal 24px 'Fjalla One';padding-bottom: 0px;display: inline-block;} #c848.component_ContentDisplay_Content {
 } #c849.component_ContentDisplay_Content {
 } #c851.component_ContentDisplay_Content {
 } #c852.component_ContentDisplay_Content {
 } #c854.component_ContentDisplay_Content {
 } #c857.component_ContentDisplay_Content {
 } #c858.component_ContentDisplay_Content {
 } #c860.component_ContentDisplay_Content {
 } #c861.component_ContentDisplay_Content {
 } #c862.component_ContentDisplay_Content {
 } #c864.component_ContentDisplay_Content {
 } #c865.component_ContentDisplay_Content {
 } #c867.component_ContentDisplay_Content {
 } #c868.component_ContentDisplay_Content {
 } #c870.component_ContentDisplay_Content {
 } #c872.component_ContentDisplay_Content {
 } #c874.component_ContentDisplay_Content {
 } #c875.component_ContentDisplay_Content {
 } #c877.component_ContentDisplay_Content {
 } #c878.component_ContentDisplay_Content {
 } #c880.component_ContentDisplay_Content {
 } #c881.component_ContentDisplay_Content {
 } #c883.component_ContentDisplay_Content {
 } #c884.component_ContentDisplay_Content {
 } #c884 h2{font: normal 24px 'Fjalla One';padding-bottom: 0px;display: inline-block;} #c902.component_ContentDisplay_Content {
 } #c903.component_ContentDisplay_Content {
 } #c905.component_ContentDisplay_Content {
 } #c906.component_ContentDisplay_Content {
 } #c908.component_ContentDisplay_Content {
 } #c909.component_ContentDisplay_Content {
 } #c910.component_ContentDisplay_Content {
 } #c910 {margin: 40px 0 0 0;} #c911.component_ContentDisplay_Content {
 } #c911 {
margin: 40px 0 0 0;
} #c914.component_ContentDisplay_Content {
 } #c915.component_ContentDisplay_Content {
 } #c917.component_ContentDisplay_Content {
 } #c918.component_ContentDisplay_Content {
 } #c920.component_ContentDisplay_Content {
 } #c921.component_ContentDisplay_Content {
 } #c924.component_ContentDisplay_Content {
 } #c925.component_ContentDisplay_Content {
 } #c927.component_ContentDisplay_Content {
 } #c928.component_ContentDisplay_Content {
 } #c930.component_ContentDisplay_Content {
 } #c931.component_ContentDisplay_Content {
 } #c934.component_ContentDisplay_Content {
 } #c935.component_ContentDisplay_Content {
 } #c937.component_ContentDisplay_Content {
 } #c938.component_ContentDisplay_Content {
 } #c940.component_ContentDisplay_Content {
 } #c941.component_ContentDisplay_Content {
 } #c944.component_ContentDisplay_Content {
 } #c945.component_ContentDisplay_Content {
 } #c947.component_ContentDisplay_Content {
 } #c948.component_ContentDisplay_Content {
 } #c950.component_ContentDisplay_Content {
 } #c951.component_ContentDisplay_Content {
 } #c954.component_ContentDisplay_Content {
 } #c955.component_ContentDisplay_Content {
 } #c957.component_ContentDisplay_Content {
 } #c958.component_ContentDisplay_Content {
 } #c960.component_ContentDisplay_Content {
 } #c961.component_ContentDisplay_Content {
 } #c964.component_ContentDisplay_Content {
 } #c965.component_ContentDisplay_Content {
 } #c967.component_ContentDisplay_Content {
 } #c968.component_ContentDisplay_Content {
 } #c970.component_ContentDisplay_Content {
 } #c971.component_ContentDisplay_Content {
 } #c981.component_ContentDisplay_Content {
 } #c982.component_ContentDisplay_Content {
 } #c985.component_ContentDisplay_Content {
 } #c986.component_ContentDisplay_Content {
 } #c988.component_ContentDisplay_Content {
 } #c989.component_ContentDisplay_Content {
 } #c991.component_ContentDisplay_Content {
 } #c992.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c828.component_Layout_Table {
margin: 0px;  } @media screen and (max-width:880px)
{
#c828>table,
#c828>table>tbody{
display:block;
} #c828>table>tbody>tr {
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c828>table>tbody>tr>td.c2 {
-webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
}
#c828>table>tbody>tr>td.c1
{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
box-ordinal-group:2;
display:block;
}
@-moz-document url-prefix() {
@media screen and (max-width:880px) {
#c828>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c828>table>tbody>tr>td.c2 {
order:1;
}
#c828>table>tbody>tr>td.c1 {
order:2; }
#c828 td.c2 .plain_content img{width: 100%!important;} }
}
}
#c832.component_Layout_Table {
margin: 0px;  } #c882.component_Layout_Table {
margin: 0px;  } #c900.component_Layout_Table {
margin: 0px;  } #c900 {
padding-left:35px;
}
#c900 > table
{ padding-top: 10px;
padding-bottom: 20px;
}
#c900 .component_ContentDisplay_Content
{
padding: 0; }
#c900 .plain_content p
{
margin: 15px 0; }
#c900 h2
{
font: normal 24px 'Fjalla One';
border-bottom: 1px solid #55799E;
padding-bottom: 15px;
display: inline-block;
} #c901.component_Layout_Table {
margin: 0px; padding: 0;  } #c904.component_Layout_Table {
margin: 0px; padding: 0;  } #c907.component_Layout_Table {
margin: 0px; padding: 0;  } #c913.component_Layout_Table {
margin: 0px; padding: 0;  } #c916.component_Layout_Table {
margin: 0px; padding: 0;  } #c919.component_Layout_Table {
margin: 0px; padding: 0;  } #c923.component_Layout_Table {
margin: 0px; padding: 0;  } #c926.component_Layout_Table {
margin: 0px; padding: 0;  } #c929.component_Layout_Table {
margin: 0px; padding: 0;  } #c933.component_Layout_Table {
margin: 0px; padding: 0;  } #c936.component_Layout_Table {
margin: 0px; padding: 0;  } #c939.component_Layout_Table {
margin: 0px; padding: 0;  } #c942.component_Layout_Table {
margin: 0px;  } #c942 {
padding-left:35px;
}
#c942 > table
{ padding-top: 10px;
padding-bottom: 20px;
}
#c942 .component_ContentDisplay_Content
{
padding: 0; }
#c942 .plain_content p
{
margin: 15px 0; }
#c942 h2
{
font: normal 24px 'Fjalla One';
border-bottom: 1px solid #55799E;
padding-bottom: 15px;
display: inline-block;
} #c943.component_Layout_Table {
margin: 0px; padding: 0;  } #c946.component_Layout_Table {
margin: 0px; padding: 0;  } #c949.component_Layout_Table {
margin: 0px; padding: 0;  } #c952.component_Layout_Table {
margin: 0px;  } #c952 {padding-left:35px;}#c952 > table{ padding-top: 10px;padding-bottom: 20px;}#c952 .component_ContentDisplay_Content{padding: 0; }#c952 .plain_content p{margin: 15px 0; }#c952 h2{font: normal 24px 'Fjalla One';border-bottom: 1px solid #55799E;padding-bottom: 15px;display: inline-block;} #c953.component_Layout_Table {
margin: 0px; padding: 0;  } #c956.component_Layout_Table {
margin: 0px; padding: 0;  } #c962.component_Layout_Table {
margin: 0px;  } #c962 {padding-left:35px;}#c962 > table{ padding-top: 10px;padding-bottom: 20px;}#c962 .component_ContentDisplay_Content{padding: 0; }#c962 .plain_content p{margin: 15px 0; }#c962 h2{font: normal 24px 'Fjalla One';border-bottom: 1px solid #55799E;padding-bottom: 15px;display: inline-block;} #c963.component_Layout_Table {
margin: 0px; padding: 0;  } #c966.component_Layout_Table {
margin: 0px; padding: 0;  } #c969.component_Layout_Table {
margin: 0px; padding: 0;  } #c980.component_Layout_Table {
margin: 0px; padding: 0;  } #c983.component_Layout_Table {
margin: 0px;  } #c983 {padding-left:35px;}#c983 > table{ padding-top: 10px;padding-bottom: 20px;}#c983 .component_ContentDisplay_Content{padding: 0; }#c983 .plain_content p{margin: 15px 0; }#c983 h2{font: normal 24px 'Fjalla One';border-bottom: 1px solid #55799E;padding-bottom: 15px;display: inline-block;} #c984.component_Layout_Table {
margin: 0px; padding: 0;  } #c987.component_Layout_Table {
margin: 0px; padding: 0;  } #c990.component_Layout_Table {
margin: 0px; padding: 0;  } 
